<?xml version="1.0" encoding="UTF-8"?>
<odoo>

<menuitem id="sos_installation_commision_menu_root" name="Installation &amp; Commissioning"  groups="sos_inventory.sos_ce_user,sos_inventory.sos_ce_head,sos_inventory.sos_finance_user,sos_inventory.sos_management_user,sos_inventory.sos_hr_user"/>
<menuitem id="travel_root_menu" parent="sos_installation_commision_menu_root" name="TRAVEL"  groups="sos_inventory.sos_ce_user,sos_inventory.sos_ce_head,sos_inventory.sos_finance_user,sos_inventory.sos_management_user,sos_inventory.sos_hr_user"/>
<menuitem id="customers_root_menu" action="sos_sales.action_sos_customers" parent="sos_installation_commision_menu_root" name="CUSTOMERS"  groups="sos_inventory.sos_ce_head,sos_inventory.sos_finance_user,sos_inventory.sos_management_user"/>
<menuitem id="casediary_root_menu" action="sos_sales.action_sos_case_diary" parent="sos_installation_commision_menu_root" name="CASE DIARY"  groups="sos_inventory.sos_ce_head,sos_inventory.sos_finance_user,sos_inventory.sos_management_user"/>
<menuitem id="sos_target_vs_actual_ce_menu" name="TARGET vs ACTUAL" parent="sos_installation_commision_menu_root" groups="sos_inventory.sos_ce_head,sos_inventory.sos_finance_user,sos_inventory.sos_management_user"/>
<menuitem id="menu_sos_sales_plan_target_ce" name="Sales Target" sequence="1" parent="sos_target_vs_actual_ce_menu" action="sos_sales.action_sos_sales_plan_target"/>
<menuitem id="menu_sos_sales_action_plan_ce" name="Sales Action Plan" sequence="2" parent="sos_target_vs_actual_ce_menu" action="sos_sales.action_sos_sales_action_plan"/>
<menuitem id="sos_sales_achievement_report_ce" name="Sales Achievements Report"
          parent="sos_target_vs_actual_ce_menu" sequence="3"
          action="sos_sales.action_sos_sales_achievement_report"/>
</odoo>